Album: Hypertonic Dreams
Artists:
- JJ Pollution
Date: March 12, 2017
Date Added: June 12, 2024
URLs:
- https://redditstuckmusic.bandcamp.com/album/hypertonic-dreams
Cover Artists:
- nubbinknees
Cover Art File Extension: png
Track Art File Extension: png
Art Tags:
- Skaia
Color: '#60ffff'
Groups:
- Redditstuck
- Fandom
Commentary: |-
    <i>Redditstuck:</i> ([Bandcamp about blurb](https://redditstuckmusic.bandcamp.com/album/hypertonic-dreams))

    Even in my dreams I see their agents. Stalking the corners of my field of vision beyond what I can clearly observe. An inescapable sinking feeling is present in my gut, as though certain imperceptible forces are slowly, but surely, aligning themselves against me. I do not know how much longer I am fated to survive. Perhaps I only now continue to remain free of them at their whim. In any case, I present this download to you as an act against their demands. Though I may fall you must never give in.

    <i>Quasar Nebula:</i> (wiki editor, 6/10/2024)

    Currently available for download [at File Garden](https://filegarden.com/users/644418ca5425ed42805dc8fc/garden/#ZmYtGp5QlkbVUny_).
---
Section: Main album
---
Track: Palfrey Motive
Duration: 3:11
URLs:
- https://redditstuckmusic.bandcamp.com/track/palfrey-motive
Cover Artists:
- Brother Grapefruit
---
Track: Vitriolium
Duration: 3:05
URLs:
- https://redditstuckmusic.bandcamp.com/track/vitriolium
Cover Artists:
- Adventureflame
Art Tags:
- LoVaT (Redditstuck)
- Skaia
---
Track: Redox Redux
Duration: 2:25
URLs:
- https://redditstuckmusic.bandcamp.com/track/redox-redux-2
Cover Artists:
- Pierre Mortel
Cover Art Dimensions: 1404x1400
---
Track: All Saints To Arms
Duration: 3:04
URLs:
- https://redditstuckmusic.bandcamp.com/track/all-saints-to-arms
Cover Artists:
- David Burt
---
Track: Blueshift
Duration: 4:07
URLs:
- https://redditstuckmusic.bandcamp.com/track/blueshift
Cover Artists:
- Adventureflame
Art Tags:
- Sev (Redditstuck)
---
Track: Den of Sin
Duration: 2:14
URLs:
- https://redditstuckmusic.bandcamp.com/track/den-of-sin
Cover Artists:
- wauwauwau
Art Tags:
- Jack Noir (Redditstuck)
---
Track: Duck Muffler
Duration: 2:02
URLs:
- https://redditstuckmusic.bandcamp.com/track/duck-muffler
Cover Artists:
- David Burt
Art Tags:
- Sly (Redditstuck)
---
Track: Paperthin
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:36
URLs:
- https://redditstuckmusic.bandcamp.com/track/paperthin
Cover Artists:
- Brother Grapefruit
Art Tags:
- Sunil (Redditstuck)
---
Track: Reprieve
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:25
URLs:
- https://redditstuckmusic.bandcamp.com/track/reprieve
Cover Artists:
- Adventureflame
---
Track: Notes From The Left Field
Duration: 3:45
URLs:
- https://redditstuckmusic.bandcamp.com/track/notes-from-the-left-field
Cover Artists:
- Gordian
---
Track: Hard Pill To Swallow
Duration: 1:58
URLs:
- https://redditstuckmusic.bandcamp.com/track/hard-pill-to-swallow
Cover Artists:
- David Burt
Art Tags:
- Pickle Inspector
# - Hysterical Dame
- 'cw: blood'
---
Track: Sad Mountain Dew Music
Duration: 1:39
URLs:
- https://redditstuckmusic.bandcamp.com/track/sad-mountain-dew-music
Cover Artists:
- Brother Grapefruit
- Gordian
Art Tags:
- Sly (Redditstuck)
- LoSaMD (Redditstuck)
Referenced Tracks:
- Sticky Steps
---
Track: Tryptophantasm
Additional Names:
- Name: >-
    Tryptophantasm feat. NiceWizard
  Annotation: >-
    [Bandcamp](https://redditstuckmusic.bandcamp.com/track/tryptophantasm-feat-nicewizard)
Artists:
- JJ Pollution
- Nice Wizard
Duration: 2:36
URLs:
- https://redditstuckmusic.bandcamp.com/track/tryptophantasm-feat-nicewizard
Cover Artists:
- David Burt
Art Tags:
- Chelsea's Sis (Redditstuck)
---
Track: High Upon Hinterland
Duration: 2:48
URLs:
- https://redditstuckmusic.bandcamp.com/track/high-upon-hinterland
Cover Artists:
- Leon
Art Tags:
- Chelsea (Redditstuck)
---
Track: Untruly Yours
Duration: 3:31
URLs:
- https://redditstuckmusic.bandcamp.com/track/untruly-yours
Cover Artists:
- Adventureflame
Art Tags:
- LoSaA (Redditstuck)
- LoSaMD (Redditstuck)
- LoTaF (Redditstuck)
- LoVaT (Redditstuck)
- LoGaM (Redditstuck)
- LoBaD (Redditstuck)
- LoSaB (Redditstuck)
- LoLaA (Redditstuck)
- LoRaS (Redditstuck)
- LoCaH (Redditstuck)
- LoCaF (Redditstuck)
- LoSaC (Redditstuck)
- Gate
- Skaia
- Prospit
- Derse
---
Track: Burnout Flounce
Duration: 0:57
URLs:
- https://redditstuckmusic.bandcamp.com/track/burnout-flounce
Cover Artists:
- Adventureflame
---
Track: Ex Nihilo
Suffix Directory: true
Duration: 2:35
URLs:
- https://redditstuckmusic.bandcamp.com/track/ex-nihilo
Cover Artists:
- Bin
Art Tags:
- Altair (Redditstuck)
---
Section: Bonus tracks
---
Track: Oxide Rewind
Additional Names:
- Name: >-
    Oxide Rewind (Bonus)
  Annotation:
    album download filename
Duration: 2:25
Cover Artists:
- Pierre Mortel
Cover Art File Extension: jpg
Sampled Tracks:
- Redox Redux
URLs:
- https://hsmusic.wiki/media/misc/archive/Oxide%20Rewind%20(Bonus).mp3
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 6/10/2024)

    Although this is labelled a bonus track in the album download (and hidden on Bandcamp), it's numbered as track 4, between [[track:redox-redux]] and [[track:all-saints-to-arms]].

    Cover artist credits are from the album download mp3's inline image stream metadata, <code>title: "Cover art by Pierre Mortel"</code>.
---
Track: Mixed Signals
Additional Names:
- Name: >-
    Mixed Signals (Bonus)
  Annotation:
    album download filename
Duration: 0:33
Cover Artists:
- David Burt
Cover Art File Extension: jpg
Art Tags:
- Altair (Redditstuck)
# - Snoo (Reddit)
Sampled Tracks:
- Garfielf
URLs:
- https://hsmusic.wiki/media/misc/archive/Mixed%20Signals%20(Bonus).mp3
Lyrics: |-
    (I gotta have a good meal, meal, meal, meal, meal, meal...)
    (Garfield, you fat cat.)
    (Jon, it's what I do.)
    (Don't do it, Garfield.)
    (in orbit, you stupid mutt.)

    (You're such a bad kitty that's it, I've had it with you that does it, GAAAAARRRFIIIELD!!!)
    (Enough with the chit-chat, time for a nap.)

    (Jon, you stupid)
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 6/10/2024)

    This is labelled a bonus track in the album download (and hidden on Bandcamp). It's really at the end of the album, following [[track:ex-nihilo-hypertonic-dreams]].

    Cover artist credits are from the album download mp3's inline image stream metadata, <code>title: "Cover art by David Burt"</code>.
